
/*color
#9ffba8"


*/



/*body*/
html, body ,head{
margin: 0;
padding: 0;
}

/*nav*/
.nav{    
    margin-top: 0;
    text-align: center;
}
/*header*/
.navName{
    margin: 0;
    background-color: hsl(97, 100%, 88%);
    font-size:50px;
    color: rgb(52, 204, 153);    
    padding: 20px;
}
/**/

/*Navlink*/
.navlink{
    padding: 0 70px 0 10%;
    background-color: rgba(51, 165, 165, 0.705);
       overflow: hidden;
}
ul{
    list-style-type: none;
    margin: 0;
    padding: 0 100% 0 0;
    width: 100%;
    overflow: hidden;
}
li{
    float: left;
    font-size: 30px;
    color: #57b760;

}
a{
    color: #d3ffd9f5;
    text-decoration: none;
    display:block;
    border-right:solid 0px rgb(21, 220, 227);
    padding: 7px 10px 7px 10px;
}
li a:active{
    color: #3c8a44;
    background-color: rgb(227, 255, 45);
}
li a:hover:not(.navpst){
    color: #3c8a44;
    background-color: rgb(156, 192, 192);
    
}
.bottomnavFrame{overflow: hidden;}

/**/

/**/

/**/

/**/